#button-pushnotifications {
  display: inline-block;
}

#close-top-banner-pushnotifications {
  font-size: 25pt;
  margin-left: auto;
  color: #533a20;
}

#close-top-banner-pushnotifications:hover {
  color: #1c130b;
}
.top-banner-pushnotifications {
  max-height: 500px; /* Needed for the transition, as CSS can not animate transistion from automated values and I want to animate height */
  transition: transform 0.1s, max-height 0.5s, padding 0.2s 0.3s;
}

.top-banner-pushnotifications-closed {
  transform: scale(1,0);
  max-height: 0;
  padding: 0;
}

.top-banner-flex-container {
  display: flex;
  align-items: center;
}

.pushnotifications-icon {
  fill: currentColor;
  stroke: currentColor;
  flex-shrink: 0;
}

@media all and (max-width: 575.99px) {
  .pushnotifications-icon {
    display: none;
  }
}

/* 48em from pure-grid md breakpoint */
@media screen and (max-width: 48em) {
  /* Foodsaver Dashboard */
  /* Move left+right side panels up before main content */
  .page-dashboard.fs #left,
  .page-dashboard.fs #right {
    order: -1;
  }
  /* Foodsharer Dashboard */
  /* Move left panel down below main content */
  .page-dashboard:not(.fs) #left {
    order: 1;
  }
}

/* 48em from pure-grid md breakpoint */
@media screen and (min-width: 370px) and (max-width: 48em) {
  .page-dashboard.fs #left,
  .page-dashboard.fs #right {
    width: 50%;
  }
  .page-dashboard.fs #left {
    order: -2;
  }
  /* main content hack-fix for weird 36em/48em pure-grid breakpoints */
  .page-dashboard .mainpure > .pure-u-md-13-24 {
    width: 100%;
  }
}

.post.event:not(:last-of-type) {
  border-bottom: 1px solid var(--border);
  padding-bottom: 15px;
}
